Fix wrong libarchive version check.
authorwwp <wwp@free.fr>
Wed, 4 Jan 2017 16:16:09 +0000 (17:16 +0100)
committerwwp <wwp@free.fr>
Wed, 4 Jan 2017 16:16:09 +0000 (17:16 +0100)
src/plugins/archive/archiver_gtk.c

index fdc5c929918991e773d47bc642feed707fe97d28..604ac25a4655c53ecc76838e05ba293ab7b747be 100644 (file)
@@ -1143,7 +1143,7 @@ void archiver_gtk_show() {
                        _("Choose this option to use LZIP compression for the archive"));
 #endif
 
-#if ARCHIVE_VERSION_NUMBER >= 3000000
+#if ARCHIVE_VERSION_NUMBER >= 3001000
        lrzip_radio_btn = gtk_radio_button_new_with_mnemonic_from_widget(
                                        GTK_RADIO_BUTTON(gzip_radio_btn), "L_RZIP");
        gtk_widget_set_name(lrzip_radio_btn, "LRZIP");